.livereji-header {
    height: 80vh;
    position: relative;
    min-height: 815px;
    padding-top: calc(6rem + 85px);
    background: url("../img/backgrounds/background.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

    .livereji-header .reji-img {
        width: 75%;
    }


.header-livereji-text p,
.header-livereji-text h3 {
    max-width: 600px;
}

.header-livereji-text h1 {
    margin-top: 150px;
}

.playout-text {
    text-transform: capitalize;
}

.livereji-text-icons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

    .livereji-text-icons img {
        width: 45px;
    }

.scroll-down {
    top: 775px;
}

@media only screen and (max-width:1200px) and (min-width:768px) {
    .livereji-header {
        min-height: 800px;
    }

    .scroll-down {
        top: 700px;
    }
}
@media screen and (max-width:767px) {
    .livereji-header {
        padding-top: calc(1rem + 5px) ;
    }

        .livereji-header .reji-img {
            width: 45%;
        }

    .livereji-text-icons {
        justify-content: center;
    }

        .livereji-text-icons img {
            width: 30px;
        }
}